<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.web.base.mapper.BaseMarketMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ruoyi.web.base.domain.BaseMarket">
        <id column="id" property="id" />
        <result column="market_num" property="marketNum" />
        <result column="market_name" property="marketName" />
        <result column="line_num" property="lineNum" />
        <result column="line_name" property="lineName" />
        <result column="region" property="region" />
        <result column="price_type" property="priceType" />
        <result column="market_size" property="marketSize" />
        <result column="market_address" property="marketAddress" />
        <result column="salesperson" property="salesperson" />
        <result column="market_status" property="marketStatus" />
        <result column="del_flag" property="delFlag" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
        <result column="remark" property="remark" />
    </resultMap>

</mapper>
